<?php
// Tableau des codes postaux
$CP = array (
    'CRETEIL'    => 94000,
    'NICE'       => 6000,
    'LA BAULE'   => 44500,
    'STRASBOURG' => 67000);
// Tableau des départements d'appartenance
$DEPT = array (
    'CRETEIL'    => 'Val-de-Marne',
    'NICE'       => 'Alpes-Maritimes',
    'LA BAULE'   => 'Loire-Atlantique',
    'STRASBOURG' => 'Bas-Rhin');
// affichage des deux tableaux
echo '--- Affichage de $CP ---'.PHP_EOL;
foreach($CP as $valeur)
{
 echo "$valeur\t";
}
echo PHP_EOL;
echo '--- Affichage de $DEPT ---'.PHP_EOL;
foreach($DEPT as $clef => $valeur)
{
 echo "[$clef]:$valeur\t";
}
echo PHP_EOL;
?>